<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Hanneke Debie</Author>
  <LastAuthor>Arnout Sas</LastAuthor>
  <Created>2007-06-04T11:26:00Z</Created>
  <LastSaved>2015-03-17T13:40:04Z</LastSaved>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10770</WindowHeight>
  <WindowWidth>22425</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62" ss:Name="Triumph_XML_Format">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s65" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s68" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s72" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s74">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s77" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Script">
  <Table ss:ExpandedColumnCount="17" ss:ExpandedRowCount="7" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s63">
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="259.5"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="83.25"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="268.5"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="161.25"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="164.25"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="135.75" ss:Span="1"/>
   <Column ss:Index="9" ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="135.75"/>
   <Column ss:StyleID="s67" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Column ss:StyleID="s67" ss:AutoFitWidth="0" ss:Width="44.25"/>
   <Column ss:StyleID="s67" ss:AutoFitWidth="0" ss:Width="150.75" ss:Span="4"/>
   <Row>
    <Cell><Data ss:Type="String">CITY_UPGRADES</Data></Cell>
   </Row>
   <Row ss:Index="3">
    <Cell><Data ss:Type="String">ORDER</Data></Cell>
    <Cell><Data ss:Type="String">SCENE ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT / SPEECH</Data></Cell>
    <Cell><Data ss:Type="String">LOCALIZATION NOTES</Data></Cell>
    <Cell><Data ss:Type="String">DEV TEAM / MISC NOTES</Data></Cell>
    <Cell><Data ss:Type="String">FRENCH</Data></Cell>
    <Cell><Data ss:Type="String">POLISH</Data></Cell>
    <Cell><Data ss:Type="String">GERMAN</Data></Cell>
    <Cell><Data ss:Type="String">RUSSIAN</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="102">
    <Cell ss:Index="5"><Data ss:Type="String">The DEV TEAM / MISC NOTES column contains info on what text between { } signs means (if applicable). It usually stands for either a numeric value, or a numeric value with an icon. Text between [ ] signs stands for a certain type of icon. </Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2" ss:StyleID="s68"><Data ss:Type="String">RACIAL_DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">Spider Temple</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s69"><Data ss:Type="String">Temple du feu</Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Świątynia ognia</Data></Cell>
    <Cell><Data ss:Type="String">Spinnentempel</Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Храм огня</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2" ss:StyleID="s71"><Data ss:Type="String">DARKELF_DEFENSIVE_STRUCTURE</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">NAME</Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Enchanted Thread</Data></Cell>
    <Cell ss:StyleID="s74"/>
    <Cell ss:StyleID="s74"/>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Fil enchanté</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Zaczarowana przędza</Data></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="String">Verzauberte Fäden</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Зачарованная нить</Data></Cell>
    <Cell ss:StyleID="Default"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="165.75">
    <Cell ss:Index="2" ss:StyleID="s71"><Data ss:Type="String">DARKELF_DEFENSIVE_STRUCTURE</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">DESCRIPTION</Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Enchanted Threads form a net that throws itself at a random enemy unit. Attempts to Ensnare target enemy unit in a net. Ensnared units cannot take any action (e.g. move, attack, retaliate) for {thrownetTurn}. Enemies behind the city walls cannot be affected.</Data></Cell>
    <Cell ss:StyleID="s74"/>
    <Cell ss:StyleID="s74"/>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Un lacis de fils enchantés entrave une unité ennemie au hasard et essaie de la prendre au filet. Les unités prises au filet ne peuvent effectuer aucune action (déplacement, attaque, riposte) pendant {thrownetTurn}. Les ennemis protégés par les murs de la ville sont immunisés.</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Tworzy sieć z zaczarowanej przędzy, a następnie ciska nią w losowo wybraną jednostkę wroga. Jeśli jednostka zostanie złapana w sieć, nie może wykonywać żadnych czynności (np. poruszać się, atakować, kontratakować) przez {thrownetTurn}. Wrogowie znajdujący się za murami miejskimi są odporni na ten efekt.</Data></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="String">Verzauberte Fäden bilden ein Netz, das auf einen zufälligen Gegner geworfen wird. Versucht, die anvisierte gegnerische Einheit in einem Netz zu fangen. Gefangene Einheiten können für {thrownetTurn} keine Aktionen (wie Bewegung, Angriff oder Gegenschlag) ausführen. Wirkt nicht auf Gegner hinter Stadtmauern.</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Зачарованные нити образуют сеть, которая набрасывается на случайного противника. Пытается поймать выбранного противника сетью. Бойцы, пойманные сетью, не могут ничего делать (двигаться, атаковать, контратаковать) в течение {thrownetTurn}. Не действует на врагов за городскими стенами.</Data></Cell>
    <Cell ss:StyleID="Default"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>80</Zoom>
   <PageBreakZoom>60</PageBreakZoom>
   <Selected/>
   <LeftColumnVisible>1</LeftColumnVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>16</ActiveRow>
     <ActiveCol>6</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
